.preloader {
	position: fixed;
	top: 0;
	z-index: 10000;
	min-height: 460px;
	width: 100%;
	height: 100%;
	background: #f1f1f1;
}

.preload-logo,
.loader {
	position: absolute;
	left: 0;
	width: 100%;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.preload-logo {
	top: 66px;
	margin: 0;
	text-align:center;
	font-size:50px;
}
.preload-logo .icon-logo {color: #37a3c4;}
.preload-logo .icon-nucleocreativo {font-size:200px;line-height:50px;}
.loader {
	top: 40%;
}

.preloader .loader-inner {
	display: block;
	margin: 0 auto;
}

.preloader .loader svg path {
	fill: none;
	stroke-width: 3;
}

.preloader .loader svg path.loader-circlebg {
	stroke: #ddd;
}

.preloader .loader svg path.loader-circle {
	-webkit-transition: stroke-dashoffset 0.2s;
	transition: stroke-dashoffset 0.2s;
	stroke: #feec19;
}


/* Animations */

/* Initial animation of header elements */
.loading .preload-logo,
.loading .loader {
	opacity: 1;
	-webkit-animation: animInitialLoader 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animInitialLoader 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loading .loader {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes animInitialLoader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); }
}

@keyframes animInitialLoader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); transform: translate3d(0,800px,0); }
}

/* Header elements when loading finishes */
.loaded .loader {
	opacity: 1;
}

.loaded .loader {
	-webkit-animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

@keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}


/* Header animation when loading finishes */
.loaded .preloader {
	-webkit-animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); }
}

@keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }
}

/* Content animations */
.loaded #logo,
.loaded h1.slogan,
.loaded h4.summary,
.loaded .explore {
	-webkit-animation: animLoadedContent 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animLoadedContent 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loaded #logo,
.loaded h1.slogan {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

.loaded h4.summary {
	-webkit-animation-delay: 0.15s;
	animation-delay: 0.15s;
}

.loaded .explore {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes animLoadedContent {
	from { opacity: 0; -webkit-transform: scale3d(0.3,0.3,1); }
}

@keyframes animLoadedContent {
	from { opacity: 0; -webkit-transform: scale3d(0.3,0.3,1); transform: scale3d(0.3,0.3,1); }
}

/* Change layout class for header */
.layout-switch .preloader {
	position: absolute;
}

/* No JS */
.no-js .preloader {
	position: relative;
	min-height: 0px;
}

/* Media queries */

@media screen and (max-width: 45em) {

	.box {
		width: 100%;
	}

}